ss_extract(1)

NAME
ss_extract - Tool for converting Singstar DVDs to Ultrastar format

SYNOPSIS
ss_extract [-h|--help] [--dvd arg] [-l|--list] [--song arg] [--video arg] [--audio arg]

-h [ --help ]
    you are viewing it

--dvd arg
    path to Singstar DVD root

-l [ --list ]
    list tracks only

--song arg
    only extract the given track (ID or partial name)

--video arg (=mkv)
    specify video format (none, mkv, mpeg2)

--audio arg (=ogg)
    specify audio format (none, ogg, wav)

DESCRIPTION
Tool for converting original Singstar DVDs to the format used by Performous.

SEE ALSO
performous(6)